/* 

CSS Global - Aqui hi posarem els estils que afectaran a totes les pàgines,
tals com els del header i footer, botons, taules, etc...

Per a utiltizar un css especific únicament s'ha de crear una carpeta anomenada 
css a dins de la carpeta de views corresponent i crear un arxiu .css amb el format
<nom_del_controlador>.css ex. de ruta: views/login/css/login.css

*/


.v-space-5{padding-top:5px;padding-bottom: 5px;}
.v-space-7{padding-top:7px;padding-bottom: 7px;}
.v-space-10{padding-top:10px;padding-bottom: 10px;}
.v-space-13{padding-top:13px;padding-bottom: 13px;}
.v-space-30{padding-top:30px;padding-bottom: 30px;}

body{
	height: 100%;
}

a{
  /*color:#d17b34;*/
  color:#FC8020;
}
a:hover{
  /*color:#d17b34;*/
  color:#FC8020;
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}
#menu{
  border:none;
  border-color:white;
  background-color: white;
  background:white;
  font-weight: bold;
  color:black;
  margin-top:60px;
  text-transform: uppercase;
}
.navbar{
  margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
  font-weight: 100;
}
.nav > li > a {
    padding: 15px 10px;
  }
#logo{
  height:100%;
  width:auto;
}
.navbar-collapse{
  padding-right:0;
}
/* Set the fixed height of the footer here */
footer {
  background-color: #eeeeee;
}

header{
	background-color: rgb(255,255,255);
}
/*Barra negra que hi ha a dalt de tot de la pàgina.*/
#top-bar{
  background-color:#eaeaeaz;
  /*height:56px;*/
  width:100%;
  /*line-height:56px*/;
}

.breadcrumb {
	background: rgba(245, 245, 245, 0); border: 0px solid rgba(245, 245, 245, 1); border-radius: 4px; display: block;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	font-size:12px;
	padding-top: 15px;
	padding-bottom: 5px;
}



h2{
  /*color:#d17b34;*/
  color:#FC8020;
}

.peu-ul{
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 15px;
}

.peu-menu-item{
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
}

.peu-menu-item a{
	color: #333;

}

.peu-menu-titol{
  text-transform: uppercase;
  color:#808080;
  border-bottom: solid #f19000;
  border-bottom-width: 1px;
  display:block;
  margin-bottom:10px;
  padding-bottom:5px;
  padding-top:15px;

}

.img-contacte{
  width: 35px;
  height: 35px;
}

.minuscula{
  text-transform: lowercase !important;
}

#top-bar{
  background-color:#eaeaea;
  padding-top:10px;
  /*padding-bottom:5px;*/
}

.idiomes{
  padding-left: 0px;
  padding-top:5px;
}

.boto-idioma{
  border:0;
  background-color:#eaeaea;
  color:#b0b0b0;
  font-size: 16px;
}

.boto-idioma:hover{
  color:#666666;
  background-color:#eaeaea;
}

.boto-enviar{
  background-color: #808080;
  color:#eaeaea;
  border:0;
  text-transform: uppercase;
  border-radius: 0px;
  height:25px;
  padding:3px;
  padding-left: 10px;
  padding-right: 10px;
}

.boto-usupwd{
  border: 1px solid #808080;
  color: #808080;
  /*border-color:  #333333;*/
  background-color: #f1f1f1;
  border-radius: 0px;
  margin-right: 15px;
  height:25px;
  font-size: 14px;
  padding:3px;
  
}

#pwd-oblidada{
  color: #808080;
  /*margin-left: 15px;*/
  position:relative;
  top:5px;
  font-size:10px;
  text-align: left;
}

.formulari-login{
  margin-bottom:0px;
  padding-bottom: 5px;
}

.formulari-cerca{
  margin-bottom:0px;
  padding-bottom: 5px;
  margin-top: 20px;
}

.boto-cercar{
  background-color: #808080;
  color:#eaeaea;
  border:0;
  text-transform: uppercase;
  border-radius: 0px;
  height:25px;
  padding:0px;
  padding-left: 0px;
  padding-right: 0px;
}


@media (min-width: 768px) and (max-width: 991px) {
  .boto-usupwd{
    width:125px !important;
  }
  .boto-idioma{
    font-size: 16px;
  }
  .peu-menu-titol{
    font-size: 12px;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  .peu-menu-titol{
    font-size: 12px;
  }
  .peu-menu-item{
    font-size: 11px;
  }
}


@media (max-width: 768px){
 #menu{
	margin-top:10px !important;
 }

}